TUGU PRATAMA INDONESIA (TPI) - Bug #1022

PA - Report CV
04/07/2022 11:47 AM - fernando sergio rumbayan

Status: Closed

Priority: Normal
Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

04/07/2022
04/07/2022
0%

0.00 hour
3.00 hours

Description
Dear Azid,

Tolong di rapihkan report CV untuk kolom direktorat harus ke isi direktorat, untuk kolom grup harus di isi group
Terima kasih

History

#1 - 04/07/2022 11:57 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergia rumbayan, udah bisa di test ya

makasih ya

#2 - 04/22/2022 10:58 AM - Moch Alinafia
- Status changed from QA Test to Closed
